{
	"contentrating" : "Everyone",
	"description" : "2560x1440p, Audio Responsive",
	"file" : "gifscene.json",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "1 0 1"
			}
		},
		"supportsaudioprocessing" : true
	},
	"preview" : "preview.jpg",
	"tags" : [ "Cyberpunk" ],
	"templateoptions" : 
	[
		{
			"description" : "Import a GIF to be displayed as the wallpaper. Enable 'Compressed' prior to importing if your GIF has a lot of frames or a large resolution. 'Point filter' makes GIFs sharp, useful for pixel art.",
			"destination" : "materials/background.gif",
			"guide" : "",
			"name" : "GIF background",
			"options" : 
			[
				{
					"key" : "gif_compression",
					"label" : "Compressed (DXT5)",
					"texture" : "materials/background.tex.json",
					"type" : "checkbox",
					"value" : false
				},
				{
					"key" : "gif_pointfilter",
					"label" : "Point filter (crisp image)",
					"texture" : "materials/background.tex.json",
					"type" : "checkbox",
					"value" : true
				},
				{
					"key" : "bilteralfilter",
					"label" : "Noise reduction",
					"max" : 100,
					"min" : 0,
					"texture" : "materials/background.tex.json",
					"type" : "slider",
					"value" : 0
				},
				{
					"key" : "schemeColorFromDominantColor"
				}
			],
			"parameters" : 
			{
				"animatedonly" : true
			},
			"type" : "replacetexture"
		}
	],
	"templatewizardshownonce" : true,
	"title" : "Neon Masked Guy",
	"type" : "scene",
	"visibility" : "public",
	"workshopid" : "2033502687"
}